<?php  

defined('BASEPATH') OR exit('No direct script access allowed');  

  

class AppInfo extends CI_Controller {  

      

    public function index()  

    {  

        $this->load->view('hello_world');  

    }  

	

	public function getAppInfo(){

		

		$this->load->model('AppInfoData');

		

		$AppInfo = $this->AppInfoData->fetchAppInfo();

		

		echo json_encode($AppInfo);

		//echo($mainCategories);

		

	}
	
	public function getNewAppInfo(){

		

		$this->load->model('AppInfoData');

		

		$AppInfo = $this->AppInfoData->fetchNewAppInfo();

		

		echo json_encode($AppInfo);

		//echo($mainCategories);

		

	}
	
	public function getIboDomainPlease(){

        $myJSON = array('url' => 'http://smartkids.website');    
        echo json_encode($myJSON);

	}
	
	public function getIboDomain2Please(){

        $myJSON = array('url' => 'https://iboplayerapp.com');    
        echo json_encode($myJSON);

	}
	
	public function getappinfo_bob(){

        $myJSON = array('info' => '', 'phone' => '', 'email' => '');    
        echo json_encode($myJSON);

	}
	

}  

?>  